<?xml version="1.0" encoding="utf-8"?>
<component size="700,45" extention="ProgressBar">
  <displayList>
    <image id="n3_agfu" name="n3" src="agfu3r" fileName="makeup_img/exchange3_jdt_001.png" xy="0,0" size="700,45">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n4_agfu" name="bar" src="agfu3n" fileName="makeup_img/exchange3_jdt_002.png" xy="1,2" size="697,41">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_fd7s" name="title" xy="1,1" size="698,44" fontSize="30" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#26283d" strokeSize="3" text="1/100">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>